--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#change_column_default_value
is_singleton: false
name: change_column_default_value
params: (table, col_name, value)
visibility: public
